.progress_dialog { width: 100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 10000; }

.progress_dialog_bg { width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.5); position: absolute; }

.progress_dialog_dialog { position: absolute; text-align: center; background: url('../../images/dialog-s9d95c50c5c.png') 0 -1353px; height: 290px; width: 458px; position: absolute; left: 50%; margin-left: -229px; top: 50%; margin-top: -145px; }

.progress_dialog_dialog_animation { position: absolute; text-align: center; background: url('../../images/dialog-s9d95c50c5c.png') -453px -599px; height: 86px; width: 86px; position: absolute; left: 50%; margin-left: -43px; top: 50%; margin-top: -43px; }
